[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Need someone to take over two of my packages

* Dale Scheetz <dwarf@polaris.net> [2004-01-11 11:15]:
> Atari800 is a very easy to maintain package. There is new upstream 
> source available, but putting my /debian directory in place of Petr's 
> and updating the changelog is usually all that is necessary to get a 
> working package.

This package has not been adopted so far.  Is anyone interested?
Also, you say this is a very easy to maintain package, but didn't that
package have security issues a while ago.  I hope all of them have
been addressed and that there are not more which have not been
discovered yet.
Martin Michlmayr

Reply to: